低危 bchunk 1.2.0/1.2.1 CUE File Crash 拒绝服务漏洞

CVE编号

CVE-2017-15955

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-10-29
漏洞描述
bchunk(与BinChunker相关)1.2.0和1.2.1容易受到“ destination operand上的NULL附近的访问冲突”的影响,并在处理格式错误的CUE(.cue)文件时崩溃。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/extramaster/bchunk/issues/4
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 bchunk_project bchunk 1.2.0 -
运行在以下环境
应用 bchunk_project bchunk 1.2.1 -
运行在以下环境
系统 debian debian_linux 8.0 -
运行在以下环境
系统 debian_7 bchunk * Up to
(excluding)
1.2.0-12+deb7u1
运行在以下环境
系统 debian_8 bchunk * Up to
(excluding)
1.2.0-12+deb8u1
运行在以下环境
系统 debian_9 bchunk * Up to
(excluding)
1.2.0-12+deb9u1
运行在以下环境
系统 fedora_26 bchunk * Up to
(excluding)
1.2.2-1.fc26
运行在以下环境
系统 fedora_27 bchunk * Up to
(excluding)
1.2.2-1.fc27
运行在以下环境
系统 fedora_28 bchunk * Up to
(excluding)
1.2.2-1.fc28
运行在以下环境
系统 ubuntu_14.04.6_lts bchunk * Up to
(excluding)
1.2.0-12+deb8u1build0.14.04.1
运行在以下环境
系统 ubuntu_14.04_lts bchunk * Up to
(excluding)
1.2.0-12+deb8u1build0.14.04.1
运行在以下环境
系统 ubuntu_16.04 bchunk * Up to
(excluding)
1.2.0-12+deb8u1build0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts bchunk * Up to
(excluding)
1.2.0-12+deb8u1build0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts bchunk * Up to
(excluding)
1.2.0-12+deb8u1build0.16.04.1
阿里云评分
2.9
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-476 空指针解引用
阿里云安全产品覆盖情况